<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <!--    <Button-->
<!--        android:id="@+id/send_btn"-->
<!--        android:layout_width="120dp"-->
<!--        android:layout_height="70dp"-->
<!--        android:layout_x="32dp"-->
<!--        android:layout_y="377dp"-->
<!--        android:background="@drawable/send1"-->
<!--        android:text="@string/send_btn"-->
<!--        android:textSize="20sp"-->
<!--        android:textStyle="bold" />-->

<!--    <Button-->
<!--        android:id="@+id/take_btn"-->
<!--        android:layout_width="120dp"-->
<!--        android:layout_height="70dp"-->
<!--        android:layout_x="32dp"-->
<!--        android:layout_y="477dp"-->
<!--        android:background="@drawable/take"-->
<!--        android:text="@string/take_btn"-->
<!--        android:textSize="20sp"-->
<!--        android:textStyle="bold" />-->

    <!--原位置-->
    <!--android:layout_y="376dp"-->
    <!--新位置-->
    <!--android:layout_y="416dp"-->

    <!--德合的取件按钮隐藏-->


    <TextView
        android:id="@+id/fast_take_send_bg"
        android:layout_width="120dp"
        android:layout_height="138dp"
        android:layout_x="181dp"
        android:layout_y="464dp"
        android:background="@drawable/textview_border"
        android:gravity="center_horizontal"
        android:paddingTop="15dp"
        android:text="@string/fast_take_or_send"
        android:textSize="13sp" />

    <ImageView
        android:id="@+id/serialImageView"
        android:layout_width="263dp"
        android:layout_height="60dp"
        android:layout_x="46dp"
        android:layout_y="285dp"
        android:scaleType="fitXY"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:srcCompat="@drawable/img2" />

    <TextView
        android:id="@+id/take_btn"
        android:layout_width="121dp"
        android:layout_height="wrap_content"
        android:layout_x="181dp"
        android:layout_y="350dp"
        android:drawableTop="@drawable/take"
        android:gravity="center"
        android:text="@string/pick_up_the_item"
        android:textSize="15sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/send_btn"
        android:layout_width="121dp"
        android:layout_height="wrap_content"
        android:layout_x="46dp"
        android:layout_y="350dp"
        android:drawableTop="@drawable/jikuaidi"
        android:gravity="center"
        android:text="@string/express_delivery"
        android:textSize="15sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/deliverer_btn"
        android:layout_width="121dp"
        android:layout_height="wrap_content"
        android:layout_x="46dp"
        android:layout_y="480dp"
        android:drawableTop="@drawable/paisongyuan"
        android:gravity="center"
        android:text="@string/delivery"
        android:textSize="15sp"
        android:textStyle="bold" />

    <ImageView
        android:id="@+id/fast_take_send"
        android:layout_width="90dp"
        android:layout_height="90dp"
        android:layout_x="196dp"
        android:layout_y="500dp"
        android:background="@drawable/e_mp_qrcode_8x8_backup" />

    <!--    android:theme="@style/Theme.ButtonStyle.GREEN"-->

</AbsoluteLayout>